function FileData_Pairs(x)
{
x.t("delivery","methods");
x.t("july","2015");
x.t("events","logged");
x.t("locations","windows");
x.t("default","severity");
x.t("megaraid","sas");
x.t("severity","events");
x.t("solaris","system");
x.t("logged","/var/log/messages");
x.t("logged","local");
x.t("logged","/var/adm/messages");
x.t("logged","event");
x.t("logged","following");
x.t("/var/log/messages","solaris");
x.t("controllers","attached");
x.t("alert","delivery");
x.t("methods","system");
x.t("local","system");
x.t("syslog","locations");
x.t("syslog","based");
x.t("db09000202-21","rev");
x.t("/var/adm/messages","db09000202-21");
x.t("viewer","application");
x.t("2015","2015");
x.t("2015","avago");
x.t("operating","system");
x.t("event","viewer");
x.t("windows","system");
x.t("linux","system");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","system");
x.t("application","linux");
x.t("based","operating");
x.t("system","using");
x.t("system","log");
x.t("following","syslog");
x.t("using","system");
x.t("2.2","july");
x.t("avago","technologies");
x.t("log","default");
x.t("log","logged");
x.t("log","syslog");
x.t("log","monitoring");
x.t("log","system");
x.t("devices","alert");
}
